<template>
  <!-- 挂单 -->
  <section class="spot_warrant_pending_order">
    挂单
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.spot_warrant_pending_order,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
